# playbook.yml
---
- hosts: web
  tasks:
  - name: 1. installe Apache
    apt: 
      name: apache2
      state: present
  - name: 2. installe PHP pour Apache
    apt:
      name: php
      state: present
  - name: 3. installe php-mbstring
    apt:
      name: php-mbstring
      state: present
  - name: 4. installe index.html
    copy:
      src: index.html
      dest: /var/www/html/index.html
      mode: 0664 
